Description
The sub-groups for stock status time series are:

Abundance Level (FIRMS Standard)
Abundance Level

Fishing Pressure (FIRMS Standard)
Fishing Pressure

State and trend of Marine Resource
FAO Categories

Catches

Landings

Example: http://data.d4science.org/ctlg/GRSF_Admin/430fd153-a8¢2-3c61-9f3b-35eaaf20cb7c

Related issues:
Related to StocksAndFisherieskKB - Feature #11832: Add sub-groups support for ... Closed May 23, 2018

History

#1 - May 18, 2018 03:12 PM - Aureliano Gentile

Forgot scientific advice:
The sub-groups for stock status time series are:

e Abundance Level (FIRMS Standard)
e Abundance Level

e Fishing Pressure (FIRMS Standard)
e Fishing Pressure

e State and trend of Marine Resource
e Scientific advice

* FAO Categories

e Catches

e Landings

Example: http:/data.d4science.org/ctlg/GRSF_Admin/430fd153-a8c2-3c61-9f3b-35eaaf20cb7c

#2 - May 18, 2018 04:00 PM - Francesco Mangiacrapa

Where should these sub-groups be created?
Under:

1. the group "GRSF Assessment Unit" reachable at

https://bluebridge.d4science.org/group/grsf admln/data cataloque’?oath group/grsf- assessment unit
2.the group "GRSF Stock" reachable at https:
3.?

Moreover, are the existing/remaining groups still valid?

#3 - May 18, 2018 04:15 PM - Aureliano Gentile

All these are sub-groups of assessment unit https:

The other groups currently available are all valid.
http://data.d4science.org/ctlg/GRSF_Admin/430fd153-a8c2-3c61-9f3b-35eaaf20cb7c
http://data.d4science.org/ctlg/GRSF_Admin/430fd153-a8c2-3c61-9f3b-35eaaf20cb7c
https://bluebridge.d4science.org/group/grsf_admin/data-catalogue?path=group/grsf-assessment-unit
https://bluebridge.d4science.org/group/grsf_admin/data-catalogue?path=group/grsf-stock
https://bluebridge.d4science.org/group/grsf_admin/data-catalogue?path=group/grsf-assessment-unit

#4 - May 21, 2018 12:07 PM - Francesco Mangiacrapa

- Status changed from New to In Progress

#5 - May 21, 2018 12:20 PM - Francesco Mangiacrapa
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

@aureliano.gentile@fao.org | just added the new sub-groups of assessment unit as listed above: https:/support.d4science.org/issues/11806#note-1

They are available at: https:/bluebridge.d4science.org/group/grst admin/data-catalogue?path=group

Please, you close the current ticket if they sound for you.

#6 - May 21, 2018 12:39 PM - Aureliano Gentile

| checked the sub-groups, also through the "Group Hierarchy" view and looks fine, but at the moment they are all empty so | cannot comment on the
content such groups would retrieve.

#7 - May 23, 2018 02:09 PM - Luca Frosini

- Related to Feature #11832: Add sub-groups support for available time series related to GRSF Type "Assessment Unit" in web service added

#8 - Jun 08, 2018 02:56 PM - Francesco Mangiacrapa
- Status changed from Feedback to Closed

#9 - Jul 26, 2018 02:08 PM - Luca Frosini
- Project changed from 8 to StocksAndFisheriesKB
- Target version deleted (WP05)

#10 - Jul 26, 2018 02:18 PM - Luca Frosini

- Tracker changed from Task to Feature
